<template>
  <nav class="col-sm-12 no-padding">
    <div class="tab-menu_profile-image">
        <img class="tab-menu_profile-image_image" src="../../assets/img/perfil_grande.png">
    </div>
    <div class="tab-menu_tabs">
        <div class="tab-menu_tabs-tab">
            <label class="tab-menu_tabs-tab_label" for="option1">
                Sobre mi
            </label>
            <input class="tab-menu_tabs-tab_check" id="option1" type="radio" name="nav-tabs" checked="checked">
            <div class="tab-menu_tabs-tab_content">
                ACA VA EL CONTENIDO DEL TAB1
            </div>
        </div>
        
        <div class="tab-menu_tabs-tab">
            <label class="tab-menu_tabs-tab_label" for="option2">
                Lo que si
            </label>
            <input class="tab-menu_tabs-tab_check" id="option2" name="nav-tabs" type="radio">
            <div class="tab-menu_tabs-tab_content">
                ACA VA EL CONTENIDO DEL TAB2
            </div>
        </div>
        
        <div class="tab-menu_tabs-tab">
            <label class="tab-menu_tabs-tab_label" for="option3">
                Lo que no
            </label>
            <input class="tab-menu_tabs-tab_check" id="option3" name="nav-tabs" type="radio">
            <div class="tab-menu_tabs-tab_content">
                ACA VA EL CONTENIDO DEL TAB3
            </div>
        </div>
        
        <div class="tab-menu_tabs-tab">
            <label class="tab-menu_tabs-tab_label" for="option4">
                BeRoomie
            </label>
            <input class="tab-menu_tabs-tab_check" id="option4" name="nav-tabs" type="radio">
            <div class="tab-menu_tabs-tab_content">
                ACA VA EL CONTENIDO DEL TAB4 que puede llegar a ser super archi mega largo
            </div>
        </div>
        <!-- <div class="tab-menu_tab_option">Opcion 2</div>
        <div class="tab-menu_tab_option">Opcion 3</div>
        <div class="tab-menu_tab_option">Opcion 4</div> -->
    </div>
  </nav>
</template>

<script src="./TabMenu.js"></script>
<style scoped lang="scss" src="./TabMenu.scss"></style>